Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install qca2-utils on Debian Unstable (Sid)


Install qca2-utils

Installing qca2-utils package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install qca2-utils

qca2-utils package information

distro Debian Unstable (Sid)
section Main
name qca2-utils
version 2.1.1-2
description command line tool for the Qt Cryptographic Architecture
subsection libs
website delta.affinix.com / qca / 
maintainer Debian Qt/KDE Maintainers

Uninstall qca2-utils

To remove just qca2-utils package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove qca2-utils

Uninstall qca2-utils and it’s dependent packages

To remove the qca2-utils package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove qca2-utils

Purging qca2-utils

If you also want to delete configuration and/or data files of qca2-utils from Debian Sid then this will work:

sudo apt-get purge qca2-utils

To delete configuration and/or data files of qca2-utils and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove qca2-utils

 

Comments

comments